{% extends 'base.html.twig' %}

{% block title %}User profile{% endblock %}
{% block myTitle %} 
    Hello {{ user.username }}
{% endblock %}
{% block body %}

    {% for message in app.flashes('success') %}
        <div class="alert alert-success">
            {{ message }}
        </div>
    {% endfor %}

    <div class="row">
            <div class="col-12 col-md-6 col-lg-4 col-xl-3">

                <a href="{{ path('app_user_choose_subscription', {'id' : user.id }) }}" class="btn btn-primary"> Choose Subscription</a>
                <a href="{{ path('app_user_modify_banking_infos', {'id' : user.id }) }}" class="btn btn-primary"> Modify Banking Informations</a>


                {# <div class="card border-primary mb-3 mx-auto" style="max-width: 20rem;">
                    <div class="card-body">
                        <h3 class="card-title text-center pb-2 mx-3 border-bottom border-primary"> </h3>
                        <p class="card-text">
                            <h4 class="text-center"> Prix (kilo) :</h4>
                            <h4 class="text-center"> Type : </h4>
                            <table class="table text-center">
                               <tr class="table-primary">
                                    <td> Propriété </td>                               
                                    <td> Valeur (100g) </td>                               
                               </tr>
                               <tr>
                                    <td> Calorie </td>
                                    <td> </td>
                               </tr> 
                               <tr>
                                    <td> Proteines </td>
                                    <td> </td>
                               </tr> 
                               <tr>
                                    <td> Glucides </td>
                                    <td> </td>
                               </tr> 
                               <tr>
                                    <td> Lipides </td>
                                    <td></td>
                               </tr> 
                            </table>
                        </p>
                    </div>
                </div> #}
            </div>    
    </div>
{% endblock %}
